Guest

Asymmetric Digital Subscriber Line (ADSL)

Cisco DSL Router Configuration and Troubleshooting Guide - ADSL WIC

Document ID: 71099

Updated: Aug 28, 2006

   Print

Introduction

The Asymmetric Digital Subscriber Line (ADSL) WAN interface card (WIC) is a 1-port WIC for the modular Access Routers such as the Cisco 1700, 2600, 3600, and 3700 Series Routers. The card provides ADSL high-speed digital data transfer between a single customer premises equipment (CPE) subscriber and the central office. The ADSL WAN interface card (WIC-1ADSL) is referred to as the Cisco ADSL WIC card throughout this page.

This document helps you verify that your DSL router complies with the minimum hardware and software requirements needed in order to use the Cisco ADSL WIC.

Prerequisites

Requirements

There are no specific requirements for this document.

Conventions

Refer to Cisco Technical Tips Conventions for more information on document conventions.

Hardware Requirements and Limitations for the ADSL WIC

The Cisco ADSL WIC is supported on Cisco 1700, 2600, 2600XM, 2691, 3600, and 3700 Series Routers. This is a listing of the hardware requirments for the ADSL WIC.

1600

  • Not supported

1700

Supported in:

  • Chassis WIC slots

2600

Supported in:

  • Chassis WIC slots

  • NM-2W

3600

Supported in:

  • NM-1FE1R2W

  • NM-1FE2W

  • NM-2FE2W

  • NM-2W

Not supported in:

  • NM-1E1R2W

  • NM-1E2W

  • NM-2E2W

3631

Not supported in:

  • Chassis WIC slots

2691, 3725, 3745

Supported in:

  • Chassis WIC slots

  • NM-1FE1R2W

  • NM-1FE2W

  • NM-2FE2W

  • NM-2W

Software Requirements and Limitations of Cisco ADSL WIC

These are the minimum Cisco IOS® software releases required in order to support the ADSL WIC:

  • Cisco IOS Software Releases 12.1(5)YB and 12.2(4)T for the Cisco 2600. Use the software feature sets that contain the PLUS feature.

  • Cisco IOS Software Releases 12.1(5)YB and 12.2(4)T for the Cisco 3600. Use the software feature sets that contain the PLUS feature.

  • Cisco IOS Software Releases 12.1(3)XJ, 12.1(5)YB, and 12.2(4)T for the Cisco 1700. Use the software feature sets that contain the ADSL feature.

  • All Cisco IOS Software releases are supported with Cisco 3700 and 2691. Use the software feature set that contains a PLUS feature.

In order to verify this information about your specific hardware configuration, use the Software Advisor (registered customers only) . In order to determine how to choose the proper Cisco IOS software release, refer to How to Choose a Cisco IOS Software Release.

The minimum required Cisco IOS software release is not always the best release to use. Choose the latest software release from the Downloads that support the ADSL WIC and also meets the feature requirments you desire.

Return to the main page.

Related Information

Updated: Aug 28, 2006
Document ID: 71099